Subject: Adios Amigos
From: Abhishek Chugg <[email-masked]>
To: LM CS Team <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Sun, 27 Oct 2019 06:44:18 -0700 (MST)

Hi Team, 

Thank you very much for letting me be the part of such a wonderful team. I really did not wish to leave you guys had I not been abide with the circumstances. 

I feel really blessed that we all had a chance to work and share some really blissful moments together. 

I wish a great future for you all and look forward to meet you all beyond listening great success stories of your future endeavors. 

Time to say the hardest thing. Goodbye! 

Any one wishes to keep in touch may reach me at 9990033123. 

Your Mate 
Abhishek Chugg.